0 Replies Latest reply on Mar 17, 2013 5:11 AM by oshenn

    jQuery 1.9. update

    oshenn

      Hi,

      i am using jQuery 1.9.1 on my web site. however, files coming togetehr with Adobe ege are in 1.7.1.

       

      can i change in the animation_edgePreload.js "jquery-1.7.1.min.js" to "jquery-1.9.1.min.js"?

      Will it distruct my whole animation?

       

      Thank you!